@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@500&display=swap');

body {
	 font-family: 'Ubuntu', sans-serif;
}
 *, *:before, *:after {
	 box-sizing: border-box;
}
 .container {
	 margin: 0 auto 20px;
	 max-width: 1200px;
}
 
 .calendar-week__event {
	 background: #E4CC71;
	 margin: 0 0 1px 0;
	 padding: 2px 5px;
	 width: 100%;
	 border-radius: 10px 40px;
}